﻿@import url(http://wulin2.wanmei.com/style/wulin_logo_new.css);
@import url(http://www.wanmei.com/top/css/iframe.css);
/*******author:Yingying.Zhang**************/
html {min-width:1002px;}
body{ margin:0; padding:0;font-size:14px; color:#fff;font-family:"宋体",Arial, Helvetica, sans-serif; background-color:#d3d3d3;}
div,img,ul,ol,li ,p,h1,h2,h3,h4{margin:0;padding:0;border:0;list-style:none;}
.clear{content:"";display:block;clear:both;}
.float{float:left;}
a{blr:expression(this.onFocus=this.blur()); outline:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}
a {color:#000;text-decoration:none;}
a:hover {color:#000000; text-decoration:underline;} 	
a:link {color:#000000; text-decoration:none;}
a:visited {color:#000000;text-decoration:none;}
#wrapper{width:100%;min-width:1002px;margin:0 auto;background:url(../images/bj.jpg) center 0 no-repeat #d9b59f;}
#cont,.banner_box{width:1002px;margin:0 auto; position:relative;}
.banner_box{overflow:hidden;}
.banner_box img{ float:left;}

#flash{ position:absolute; width:522px; height:205px; top:37px; left:184px;}
#btn1{ position:absolute; width:249px; height:119px; top:253px; left:40px;}
#btn1 a{ display:block;width:249px; height:119px; background:url(../images/btn1.jpg) left -119px no-repeat; text-indent:-9999px;}
#btn1 a:hover{background:url(../images/btn1.jpg) left top no-repeat;}
#btn2{ position:absolute; width:214px; height:109px; top:481px; left:140px;}
#btn2 a{ display:block;width:214px; height:109px; background:url(../images/btn2.jpg) left -109px no-repeat; text-indent:-9999px;}
#btn2 a:hover{background:url(../images/btn2.jpg) left top no-repeat;}
#btn3{ position:absolute; width:259px; height:112px; top:324px; left:692px;}
#btn3 a{ display:block;width:259px; height:112px; background:url(../images/btn3.jpg) left -112px no-repeat; text-indent:-9999px;}
#btn3 a:hover{background:url(../images/btn3.jpg) left top no-repeat;}
#reg{ position:absolute; width:384px; height:177px; top:649px; left:114px;}
#down{ position:absolute; width:65px; height:183px; top:646px; left:566px;}
#link{position:absolute; width:250px; height:172px; top:654px; left:658px;}
#link li{ float:left; display:inline; width:48px; height:172px; margin-left:10px;}